.oops {
    background-image: url('../images/oops.png');
    background-repeat: no-repeat;
    background-position: top left;
    height: 160px;
    color: #FF6969;
    border: none;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
    transition: all 500ms ease;
    box-shadow: inset 0 0 0 3px #ddd;
    text-align: right;
}

.badge-red {
    position: relative;
    top:0px;
    padding: 1px 1px;
    border: 1px solid white;
    border-radius:10px;
    background: -webkit-linear-gradient(top, #FF6969 0%,#ff0000 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.5), 0 1px 4px rgba(0,0,0,.4), 0 0 1px rgba(0,0,0,.7) inset, 0 10px 0px rgba(255,255,255,.11) inset;
    -webkit-background-clip: padding-box;
    color: white;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}

.badge-green {
    position: relative;
    top:0px;
    padding: 1px 1px;
    border: 1px solid white;
    border-radius:10px;
    background: -webkit-linear-gradient(top, #007F00 0%,#005800 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.5), 0 1px 4px rgba(0,0,0,.4), 0 0 1px rgba(0,0,0,.7) inset, 0 10px 0px rgba(255,255,255,.11) inset;
    -webkit-background-clip: padding-box;
    color: white;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}

.notes {
    border-top: 1px solid #3a7999;
    background-color: #e5e7ea;
}

.user {
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
}

hr {
        border: none;
        background: #3a7999;
        color: #f2f2f2;
        padding: 2px;
        position: relative;
        box-sizing: border-box;
}

.lims-hideable {
   padding: 10px;
   display: none;
   color:#3a7999;
   background: rgba(0,0,0,0);
   text-align: left;
   text-color: #3a7999;
}

.lims-tip {
   padding:2px;
   position:absolute;
   z-index:1000;
   visibility:hidden;
   display: block;
   color:#3a7999;
   background: white;
   text-align: left;
   box-sizing: border-box;
   transition: all 500ms ease;
   box-shadow: inset 0 0 0 3px #3a7999;
   text-color: #3a7999;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

.lims-input-error {
        box-shadow: inset 0 0 0 3px #a10!important;
}
.lims-input {
        background: rgba(0,0,0,0);
        color: #3a7999;
        border: none;
        padding: 10px;
        font-size: 12px;
        border-radius: 5px;
        position: relative;
        box-sizing: border-box;
        transition: all 500ms ease;
        box-shadow: inset 0 0 0 3px #ddd;
        text-color: #3a7999;
}

.lims-input:hover {
        box-shadow: inset 0 0 0 3px #3a7999;
}

.lims-input:focus {
        box-shadow: inset 0 0 0 3px #3a7999;
}

.lims-input:disabled {
        background: #dddddd;
}

.lims-button {
	border: none;
	background: #3a7999;
	color: #f2f2f2;
	padding: 10px;
	font-size: 12px;
	border-radius: 5px;
	position: relative;
	box-sizing: border-box;
	transition: all 500ms ease; 
        cursor: pointer;
}

.lims-button:hover {
	background: rgba(0,0,0,0);
	color: #3a7999;
	box-shadow: inset 0 0 0 3px #3a7999;
}


.checkbox-custom, .radio-custom {
    opacity: 0;
    position: absolute;   
}

.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

.checkbox-custom-label, .radio-custom-label {
    position: relative;
}

.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before {
    content: '';
    background: #fff;
    border: 2px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
    content: "\2713";
    font-family: 'FontAwesome';
    background: rebeccapurple;
    color: #fff;
}

.radio-custom + .radio-custom-label:before {
    border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
    content: "\2713";
    font-family: 'FontAwesome';
    color: #bbb;
}

.checkbox-custom:focus + .checkbox-custom-label, .radio-custom:focus + .radio-custom-label {
  outline: 1px solid #ddd; /* focus style */
}

.lims-table th {
        background: rgba(0,0,0,0);
        font-weight: bold;
        color: #3a7999;
        padding: 5px;
        font-size: 12px;
        position: relative;
        box-sizing: border-box;
        text-color: #3a7999;
        border-bottom: 3px solid #3a7999;
}

.lims-table tfoot td {
        background: rgba(0,0,0,0);
        font-weight: bold;
        color: #3a7999;
        padding: 5px;
        font-size: 12px;
        position: relative;
        box-sizing: border-box;
        text-color: #3a7999;
        border-top: 3px solid #3a7999;
}

.line-marked {
  background-image:url(../images/delete-yes.png) ! important;
  background-position: left top;
  background-repeat: no-repeat;
  cursor: pointer;
}
.line-unmarked {
  background-image:url(../images/delete-no.png) ! important;
  background-position: left top;
  background-repeat: no-repeat;
  cursor: pointer;
}
.line-ticked {
  background-image:url(../images/ticked-yes.png) ! important;
  background-position: left top;
  background-repeat: no-repeat;
  cursor: pointer;
}
.line-unticked {
  background-image:url(../images/ticked-no.png) ! important;
  background-position: left top;
  background-repeat: no-repeat;
  cursor: pointer;
}
.line-maybeticked {
  background-image:url(../images/ticked-maybe.png) ! important;
  background-position: left top;
  background-repeat: no-repeat;
  cursor: pointer;
}
